[sdl]
output           = surface
windowresolution = 1024x768

[dosbox]
machine        = svga_s3trio64
memsize        = 64
quit warning   = false

[cpu]
core           = normal
cputype        = 486
cycles         = 33445

[render]
aspect         = true
scaler         = none

[video]
vmemsize       = 8
vmemsizekb     = 0
vesa oldvbe    = false
vesa oldvbe10  = false

[dos]
umb            = true
xms            = true
ems            = true
ver            = 6.22
lfn            = false

[serial]
serial1 = nullmodem server:127.0.0.1 port:2323 transparent:1

[autoexec]
mount d ~/dos
mount c .
c:
cd bin
dvx